# 全局
## 系统名称
sys.sysName=Call Management System
## 弹框提示
tips.defaultPass=Your password is still the initial password. Please change it!
tips.security.title=Security Tips
## 按钮
btn.ok=OK
btn.cancel=Cancel
btn.back=Back
btn.close=Close
modal.confirm.title = System Prompt
btn.search=Search
btn.reset=Reset
btn.add=Add
btn.edit=Edit
btn.copy=Copy
btn.del=Del
btn.export=Export
btn.import=Import
btn.save=Save
btn.view=View
btn.detail=' Detail'
btn.record.audio.play=Play
btn.record.video.play=Play
btn.record.audio.download=Download
btn.record.video.download=Download
btn.chat.show=View Chat
btn.downloadTemplate=Download Template
options.all=All
placeholder.startTime=Start Time
placeholder.endTime=End Time

## 公共
top.fullScreen.text=Full Screen
top.fullScreen.title=Full Screen Display
btn.refresh=reload
top.menu.personCenter=Personal Center
top.menu.resetPass=Change Password
top.menu.switchSkin=Switch Theme
top.menu.toggleMenu=Horizontal Menu
top.menu.logout=Log Out
top.confirm.toggleMenu=Are you sure you want to switch to the horizontal menu?
top.btn.online = Online
top.btn.logout = Logout

# 登录页面
user.login.username=LoginName
user.login.password=Password
user.login.code=Verification Code
user.login.extnum=Extension Number
user.login.groupid=GroupID
user.login.remember=Remember Me
user.login.submit=Log In
user.login.title=Log In to Call Management System
user.login.welcome=Welcome

# common
common.adminPage.upload.requiredTips = The uploaded file cannot be empty.

# 电话工具条
phonebar.placeholder.phonenum=Please enter your phone number.
phonebar.ws.state.disconnect=Disconnected
phonebar.ws.state.noconnected=Not Connected
phonebar.btn.free=Free
phonebar.btn.busy=Busy
phonebar.btn.call=Call
phonebar.btn.hold=Hold
phonebar.btn.unhold=Un Hold
phonebar.btn.consultation=Consultation
phonebar.btn.transfer=Transfer
phonebar.btn.conference=Conference
phonebar.btn.hangUp=HangUp
phonebar.btn.reset=Reset
phonebar.btn.onLine=OnLine
phonebar.btn.offLine=OffLine
phonebar.label.callSet=Call Settings
phonebar.video.label.video=Video
phonebar.video.label.audio=Audio
phonebar.video.input.invite=Video Invitation
phonebar.video.title.invite=Send a video invitation, which can convert an audio call to a video call.
phonebar.label.videoSet=Video Quality
phonebar.video.option.empty=Please select a video
phonebar.video.option.bank=Customer Service Example Video
phonebar.video.option.conference=Conference Example Video
phonebar.video.option.demo=Demo Video
phonebar.video.input.push=Push Video
phonebar.video.title.push=Push video to the other party to end the current call.
phonebar.video.levels.smooth=Smooth
phonebar.video.levels.clear=Clear
phonebar.video.levels.hd=High Definition
phonebar.msg.onLine=Onlined
phonebar.msg.login_on_other_device=User Login On Other Device
phonebar.msg.request_args_error=Request Args Error
phonebar.msg.server_error=Server Error
phonebar.msg.caller_answered=Caller Answered
phonebar.msg.caller_hangup=Caller Hangup
phonebar.msg.caller_busy=Caller Busy
phonebar.msg.caller_not_login=Caller Not Login
phonebar.msg.caller_respond_timeout=Caller Respond Timeout
phonebar.msg.callee_answered=Callee Answered
phonebar.msg.callee_hangup=Callee Hangup
phonebar.msg.callee_ringing=Callee Ringing
phonebar.msg.status_changed=Status Changed
phonebar.msg.free=Free
phonebar.msg.busy=Busy
phonebar.msg.customer_channel_hold=Customer Channel Hold
phonebar.msg.customer_channel_unhold=Customer Channel Hold Ended
phonebar.label.loginTime=Extension Login Time：
phonebar.label.agentStatus=Agent Status：
phonebar.label.queueStat=Queue Agents：
phonebar.btn.busy.sub.busy=Busy
phonebar.btn.busy.sub.rest=Rest
phonebar.btn.busy.sub.meeting=Meeting
phonebar.btn.busy.sub.training=Training

# 修改密码页面
resetpass.label.loginName=Login Name:
resetpass.label.oldPass=Old Password:
resetpass.label.newPass=New Password:
resetpass.label.rule1=Password can only be numbers (0-9)
resetpass.label.rule2=Password can only be letters (a-z and A-Z)
resetpass.label.rule3=Password must contain (letters, numbers)
resetpass.label.rule4=Password must contain (letters, numbers, special characters !@#$%^&*()-=_+)
resetpass.label.ok=Confirm Again:
resetpass.label.again=Please re-enter your password
resetpass.msg.oldPass.required=Please enter your old password
resetpass.msg.oldPass.remote=The old password is incorrect
resetpass.msg.newPass.required=Please enter your new password
resetpass.msg.newPass.minlength=Password must be at least 5 characters
resetpass.msg.newPass.maxlength=Password must not exceed 20 characters
resetpass.msg.confirmPassword.required=Please re-enter your new password
resetpass.msg.confirmPassword.equalTo=The two passwords do not match

# 参数管理页面
params.manage.query.paramName=Parameter Name:
params.manage.query.paramCode=Parameter Code:
params.manage.table.id=Primary Key
params.manage.table.paramName=Parameter Name
params.manage.table.paramCode=Parameter Code
params.manage.table.paramValue=Parameter Value
params.manage.table.paramType=Parameter Type
params.manage.table.opra=Operation
params.manage.table.modalName=' Callcenter Parameter Configuration'
params.manage.form.paramName=Parameter Name:
params.manage.form.paramCode=Parameter Code:
params.manage.form.paramValue=Parameter Value:
params.manage.form.paramType=Parameter Type:
params.manage.form.title.add=Add Callcenter Parameter Configuration
params.manage.form.title.edit=Edit Callcenter Parameter Configuration

# freeswitch配置页面
switchconf.label.baseConfigs=Basic Configurations
switchconf.label.more=More
switchconf.label.fold=Collapse
switchconf.btn.save=Save
switchconf.btn.restart=Restart Service
switchconf.msg.save.success=Configuration saved successfully!
switchconf.msg.restart.success=Restart successful!
switchconf.asr.xunfei.header=IFlytek ASR Parameter Configuration
switchconf.asr.ali.header=Alibaba ASR Parameter Configuration
switchconf.asr.funasr.header=FunASR Parameter Configuration
switchconf.asr.chinatelecom.header=ChinaTele Parameter Configuration
switchconf.tts.ali.header=Alibaba Cloud TTS Parameter Configuration
switchconf.tts.doubao.header=Doubao TTS Parameter Configuration
switchconf.tts.chinatelecom.header=ChinaTele TTS Parameter Configuration
switchconf.asr.engine.header=ASR Engine Selection
switchconf.asr.engine.option1=None
switchconf.asr.engine.option2=FunASR (Free)
switchconf.asr.engine.option3=Alibaba ASR
switchconf.asr.engine.option4=IFlytek ASR
switchconf.asr.engine.option5=ChinaTele ASR
switchconf.cert.header=WebRTC Certificate Configuration
switchconf.cert.label=Certificate Content:
switchconf.log.fs.label=Freeswitch Logs：
switchconf.log.cc.label=Callcenter Logs：
switchconf.log.error.label=Error Logs：

# 业务组
bizgroup.query.bizGroupName=Business Group Name:
bizgroup.modalName=Business Group
bizgroup.form.bizGroupName=Business Group Name:
bizgroup.form.sortNo=Sort Number:
bizgroup.form.notes=Notes:
bizgroup.table.groupId=Group ID
bizgroup.table.bizGroupName=Business Group Name
bizgroup.table.sortNo=Sort Number
bizgroup.table.notes=Notes
bizgroup.table.opra=Operation

# 分机管理
extnum.query.extNum=Extension Number:
extnum.query.userCode=Bound User:
extnum.modalName=Extension Management
extnum.table.extId=Serial Number
extnum.table.extNum=Extension Number
extnum.table.extPass=Extension Password
extnum.table.userCode=Bound User
extnum.table.opra=Operation
extnum.form.extNum=Extension Number:
extnum.form.extPass=Extension Password:
extnum.form.userCode=Bound User:

# 分机权限
extpower.notice=Configure permissions for agent monitoring, call listening, inbound call queuing, etc.
extpower.query.extNum=Extension Number:
extpower.modalName=Extension Management
extpower.table.extNum=Extension Number
extpower.table.groupName=Business Group
extpower.table.opra=Operation
extpower.form.extNum=Extension Number:
extpower.form.groupId=Business Group:

# profile配置
profileconf.btn.add.internal=Add Internal
profileconf.btn.add.external=Add External
profileconf.btn.edit=Edit
profileconf.btn.status=View Status
profileconf.btn.start=Start
profileconf.btn.stop=Stop
profileconf.btn.restart=Restart
profileconf.btn.showextnum=View Extension
profileconf.label.tips=Tips
profileconf.label.profileName=Profile Name
profileconf.label.addrows=Add Configuration Items
profileconf.modalName=Profile Management
profileconf.table.profileName=Name
profileconf.table.sipPort=SIP Port
profileconf.table.sipId=SIP Listening Address
profileconf.table.opra=Operation
profileconf.status.name=Name
profileconf.status.type=Type
profileconf.status.data=Data
profileconf.status.state=Status
profileconf.extrnum.user=Extension Number
profileconf.extrnum.networkIp=Client IP
profileconf.extrnum.status=Extension Status
profileconf.extrnum.agent=Terminal Type

# 网关管理
gateways.query.gwName=Gateway Name:
gateways.query.profileName=Profile:
gateways.query.caller=Caller Number:
gateways.query.calleePrefix=Callee Prefix:
gateways.btn.createJson=Generate Gateway Configuration JSON
gateways.title.jsonData=JSON Data
gateways.modalName=Trunk Configuration
gateways.table.gwName=Gateway Name
gateways.table.profileName=Profile Name
gateways.table.caller=Caller Number
gateways.table.calleePrefix=Callee Prefix
gateways.table.gwAddr=Gateway Address
gateways.table.codec=Outbound Call Codec
gateways.table.gwDesc=Gateway Description
gateways.table.maxConcurrency=Maximum Concurrency
gateways.table.authUsername=Authentication Username
gateways.table.authPassword=Authentication Password
gateways.table.priority=Usage Priority
gateways.table.register=Authentication Registration
gateways.table.label.register0=Interconnection Mode
gateways.table.label.register1=Registration Mode
gateways.table.opra=Operation
gateways.form.gwName=Gateway Name
gateways.form.profileName=Profile Name:
gateways.form.caller=Caller Number:
gateways.form.calleePrefix=Callee Prefix:
gateways.form.gwAddr=Gateway Address:
gateways.form.codec=Outbound Call Codec:
gateways.form.gwDesc=Gateway Description:
gateways.form.maxConcurrency=Maximum Concurrency:
gateways.form.authUsername=Authentication Username:
gateways.form.authPassword=Authentication Password:
gateways.form.priority=Usage Priority:
gateways.form.register=Authentication Registration:
gateways.form.label.register0=Interconnection Mode
gateways.form.label.register1=Registration Mode
gateways.form.addRows=Add Configuration Items
gateways.form.placeholder.name=Enter Parameter Name
gateways.form.placeholder.value=Enter Parameter Value
gateways.query.purpose=purpose
gateways.query.purpose.abandoned=Dropped
gateways.query.purpose.toolbar=Phonebar
gateways.query.purpose.outgoing=Outbound Tasks
gateways.query.purpose.unlimited=Unlimited
gateways.table.purpose=purpose
gateways.table.purpose.abandoned=Dropped
gateways.table.purpose.toolbar=Phonebar
gateways.table.purpose.outgoing=Outbound Tasks
gateways.table.purpose.unlimited=Unlimited
gateways.form.purpose=purpose
gateways.form.purpose.abandoned=Dropped
gateways.form.purpose.toolbar=Phonebar
gateways.form.purpose.outgoing=Outbound Tasks
gateways.form.purpose.unlimited=Unlimited

# 外呼记录
outboundcdr.query.uuid=Call UUID:
outboundcdr.query.callee=Callee Number:
outboundcdr.query.opnum=Employee ID:
outboundcdr.query.timeLen=Call Duration (minutes):
outboundcdr.query.placeholder.timeLenStart=Call Duration Start (minutes)
outboundcdr.query.placeholder.timeLenEnd=Call Duration End (minutes)
outboundcdr.query.placeholder.startTime=Start Time
outboundcdr.query.placeholder.endTime=End Time
outboundcdr.query.startTime=Outbound Time:
outboundcdr.query.answeredTime=Answered Time:
outboundcdr.query.endTime=Hangup Time:
outboundcdr.modalName=Outbound Call Records
outboundcdr.table.uuid=Call UUID
outboundcdr.table.recordFilename=Media Type
outboundcdr.table.audio=Audio
outboundcdr.table.video=Video
outboundcdr.table.none=Unknown
outboundcdr.table.opnum=Employee ID
outboundcdr.table.callee=Callee Number
outboundcdr.table.startTime=Outbound Time
outboundcdr.table.answeredTime=Answered Time
outboundcdr.table.endTime=Hangup Time
outboundcdr.table.timeLen=Call Duration
outboundcdr.table.timeLenValid=Pure Call Duration
outboundcdr.table.hangupCause=Hangup Cause
outboundcdr.table.opra=Operation

# 呼入记录
inboundcdr.query.uuid=Call UUID:
inboundcdr.query.caller=Caller Number:
inboundcdr.query.extnum=Extension Number:
inboundcdr.query.timeLen=Call Duration (minutes):
inboundcdr.query.placeholder.timeLenStart=Call Duration Start (minutes)
inboundcdr.query.placeholder.timeLenEnd=Call Duration End (minutes)
inboundcdr.query.placeholder.startTime=Start Time
inboundcdr.query.placeholder.endTime=End Time
inboundcdr.query.inboundTime=Inbound Time:
inboundcdr.query.answeredTime=Answered Time:
inboundcdr.query.hangupTime=Hangup Time:
inboundcdr.modalName=Inbound Call Records
inboundcdr.table.uuid=Call UUID
inboundcdr.table.caller=Caller Number
inboundcdr.table.wavFile=Media Type
inboundcdr.table.audio=Audio
inboundcdr.table.video=Video
inboundcdr.table.none=Unknown
inboundcdr.table.inboundTime=Inbound Time
inboundcdr.table.answeredTime=Answered Time
inboundcdr.table.extnum=Extension Number
inboundcdr.table.opnum=Employee ID
inboundcdr.table.hangupTime=Hangup Time
inboundcdr.table.answeredTimeLen=Service Duration
inboundcdr.table.groupName=Business Group
inboundcdr.table.timeLen=Call Duration
inboundcdr.table.hangupCause=Hangup Cause
inboundcdr.table.opra=Operation

# 坐席监控
monitor.agent.table.extnum=Extension Number
monitor.agent.table.opnum=Employee ID
monitor.agent.table.loginTime=Login Time
monitor.agent.table.lastHangupTime=Last Hangup Time
monitor.agent.table.agentStatus=Agent Status
monitor.agent.table.agentStatus.justLogin=Just Login
monitor.agent.table.agentStatus.free=Free
monitor.agent.table.agentStatus.busy=Busy
monitor.agent.table.agentStatus.busy_rest=Rest
monitor.agent.table.agentStatus.busy_meeting=Meeting
monitor.agent.table.agentStatus.busy_training=Training
monitor.agent.table.agentStatus.incall=Callling
monitor.agent.table.agentStatus.fill_form=Fill Form
monitor.agent.table.agentStatus.conference=Conference
monitor.agent.table.direction=Call Type
monitor.agent.table.direction.out=Outbound
monitor.agent.table.direction.in=Inbound
monitor.agent.table.callType=Media Type
monitor.agent.table.callType.audio=Audio Call
monitor.agent.table.callType.video=Video Call
monitor.agent.table.timeLen=Call Duration (seconds)
monitor.agent.table.operater=Operation
monitor.agent.btn.listen=Listen

# 呼入监控
monitor.inbound.table.customerPhone=Customer Phone Number
monitor.inbound.table.direction=Type
monitor.inbound.table.direction.out=Outbound
monitor.inbound.table.direction.in=Inbound
monitor.inbound.table.callTime=Inbound Time
monitor.inbound.table.queueTimeLen=Queue Duration (seconds)
monitor.inbound.table.outbountime=Outbound Time

# 客户信息管理
custinfo.query.custName=Name:
custinfo.query.phoneNum=Phone Number:
custinfo.modalName=Customer Information
custinfo.table.custName=Name
custinfo.table.province=Province
custinfo.table.city=City
custinfo.table.county=County
custinfo.table.address=Detailed Address
custinfo.table.gender=Gender
custinfo.table.phoneNum=Phone Number
custinfo.table.opra=Operation
custinfo.form.custName=Name
custinfo.form.phoneNum=Phone Number
custinfo.form.province=Province
custinfo.form.province.empty=Please select a province
custinfo.form.city=City
custinfo.form.city.empty=Please select a city
custinfo.form.county=District/County
custinfo.form.county.empty=Please select a district/county
custinfo.form.address=Detailed Address
custinfo.form.gender=Gender
custinfo.form.records=Communication Records:
custinfo.form.callTime=Communication Time:
custinfo.form.notes=Communication Content:
custinfo.form.callnotes=Communication Content:
custinfo.form.hisrecords=Historical Communication Records:

# 外呼任务
callTask.query.batchName=Task Name:
callTask.query.ifcall=Task Status:
callTask.query.createTime=Creation Time:
callTask.query.gatewayId=Outbound Line:
callTask.query.voiceCode=Voice:
callTask.btn.start=Start Outbound
callTask.btn.pause=Pause Outbound
callTask.btn.import=Import Data
callTask.modalName=Outbound Task
callTask.table.batchName=Task Name
callTask.table.batchId=Task ID
callTask.table.ifcall=Outbound Status
callTask.table.ifcall1=In Progress
callTask.table.ifcall0=Stopped
callTask.table.threadNum=Maximum Concurrency
callTask.table.gatewayId=Line Name
callTask.table.voiceCode=Voice
callTask.table.createtime=Creation Time
callTask.table.phoneCount=Total List Size
callTask.table.noCallCount=Not Dialed
callTask.table.callCount=Dialed
callTask.table.connectCount=Connected
callTask.table.noConnectCount=Not Connected
callTask.table.realConnectRate=Connected Rate
callTask.table.taskType=Task Type
callTask.table.taskType0=Pure Manual Predictive Dialing
callTask.table.taskType1=AI Outbound Call
callTask.table.taskType2=Voice Notification
callTask.table.taskType3=IVR
callTask.table.opra=Operation
callTask.form.batchName=Task Name:
callTask.form.threadNum=Maximum Concurrency:
callTask.form.autoStop=Auto Stop：
callTask.form.autoStop1=Auto stop when no phone
callTask.form.autoStop0=Never auto stop
callTask.form.gatewayId=Outbound Line:
callTask.form.voiceCode=Voice:
callTask.form.gatewayId.empty=Please select an outbound line
callTask.form.voiceCode.empty=Please select a voice
callTask.form.voiceSource=TTS Provider：
callTask.form.voiceSource.empty=Please select a tts provider
callTask.form.asrProvider=ASR Provider：
callTask.form.asrProvider.empty=Please select a asr provider
callTask.form.llmAccountId=Large Model Base
callTask.form.llmAccountId.empty=Please select a Large Model Base
callTask.query.taskType=Task Type
callTask.query.taskType0=Pure Manual Predictive Dialing
callTask.query.taskType1=AI Outbound Call
callTask.query.taskType2=Voice Reminder
callTask.form.playTimes=Playback Times
callTask.form.avgCallEndProcessTimeLen=Average Post-Call Processing Time Length
callTask.form.avgCallTalkTimeLen=Average Call Talk Time Length
callTask.form.avgRingTimeLen=Average Ring Time Length
callTask.form.conntectRate=Estimated Connection Rate (%)
callTask.form.groupId.empty=Please Select a Business Group
callTask.form.groupId=Business Group
callTask.form.taskType=Task Type
callTask.form.taskType0=Pure Manual Predictive Dialing
callTask.form.taskType1=AI Outbound Call
callTask.form.taskType2=Voice Notification
callTask.form.downloadTemplate=Download Template
callTask.form.aiTransferType=AI Transfer Type
callTask.form.aiTransferType.empty=Please Select AI Transfer Type
callTask.form.aiTransferTypeACD=ACD
callTask.form.aiTransferTypeExtension=Extension
callTask.form.aiTransferTypeGateway=Gateway
callTask.form.aiTransferGroupId=GroupId
callTask.form.aiTransferGroupId.empty=Please Select GroupId
callTask.form.aiTransferGatewayId=GatewayId
callTask.form.aiTransferGatewayId.empty=Please Select GatewayId
callTask.form.aiTransferGatewayDestNumber=DestNumber
callTask.form.aiTransferExtNumber=ExtNumber

# 豆包声音克隆
doubaovcl.form.upload-success-tips=Voice file uploaded successfully
doubaovcl.form.upload-failed-tips=Voice file upload failed
doubaovcl.form.voice-name = Voice Name:
doubaovcl.form.speaker_id = Speaker ID:
doubaovcl.form.test_text = Test Text:
doubaovcl.form.test_player = Player:
doubaovcl.form.language = Language:
doubaovcl.form.model_type = Model Type:
doubaovcl.form.chooseWavFile = Upload Audio File

doubaovcl.admin.apiError = Training API returned an error
doubaovcl.admin.train-success = Training successful
doubaovcl.admin.model-status-ready = Model is ready
doubaovcl.admin.model-status-not-ready = Model is not ready, please wait 1 minute
doubaovcl.admin.tts-test.success-tips = Speech synthesis successful
doubaovcl.admin.tts-test.failed-tips = Speech synthesis failed

# AI外呼记录
callPhone.query.uuid=Call UUID:
callPhone.query.telephone=Outbound Number:
callPhone.query.timeLen=Call Duration (minutes):
callPhone.query.placeholder.timeLenStart=Call Duration Start (minutes)
callPhone.query.placeholder.timeLenEnd=Call Duration End (minutes)
callPhone.query.placeholder.startTime=Start Time
callPhone.query.placeholder.endTime=End Time
callPhone.query.calloutTime=Outbound Time:
callPhone.query.answeredTime=Answered Time:
callPhone.query.callEndTime=Hangup Time:
callPhone.modalName=AI Outbound Call Records
callPhone.table.uuid=Call UUID
callPhone.table.telephone=Outbound Number
callPhone.table.callstatus=Outbound Status
callPhone.table.callstatus0=Not dialed 
callPhone.table.callstatus1=Entered call queue  
callPhone.table.callstatus2=Dialing (in progress)  
callPhone.table.callstatus3=Not connected
callPhone.table.callstatus4=Connected
callPhone.table.callstatus5=Call dropped
callPhone.table.callstatus6=Successfully transferred
callPhone.table.callstatus7=Line failure
callPhone.table.callstatus30=Not connected
callPhone.table.callstatus31=Customer is on another call
callPhone.table.callstatus32=Phone is powered off
callPhone.table.callstatus33=Invalid number
callPhone.table.callstatus34=No answer
callPhone.table.callstatus35=Suspended service
callPhone.table.callstatus36=Network busy
callPhone.table.callstatus37=Voice assistant
callPhone.table.callstatus38=Temporarily unavailable
callPhone.table.callstatus39=Call restriction
callPhone.table.callstatusNone=None
callPhone.table.calloutTime=Outbound Time
callPhone.table.answeredTime=Answered Time
callPhone.table.callEndTime=Hangup Time
callPhone.table.timeLen=Total Call Duration
callPhone.table.hangupCause=Hangup Cause
callPhone.table.callTask=Call Task
callPhone.table.intent=Cust Intent
callPhone.table.opra=Operation
callPhone.query.callTask=Call TaskName
callPhone.query.intent=Cust Intent

# 大模型底座配置
llmAcount.query.name=Name：
llmAcount.query.providerClassName=Provider Class Name：
llmAcount.modalName=LLM Parameters
llmAcount.table.name=Name
llmAcount.table.providerClassName=Provider Class Name
llmAcount.table.opra=Operation
llmAcount.form.name=Name：
llmAcount.form.providerClassName=Provider Class Name：
llmAcount.form.concurrentNum=Max Concurrency：
llmAcount.form.interruptFlag=Interrupt Type：
llmAcount.form.interruptFlag0=Never Interrupt：
llmAcount.form.interruptFlag1=KeyWords Interrupt：
llmAcount.form.interruptFlag2=Always Interrupt
llmAcount.form.transferManualDigit=Transfer Manual Digit：
llmAcount.form.interruptKeywords=Interrupt Keywords：
llmAcount.form.interruptIgnoreKeywords=Ignore Keywords：
llmAcount.form.intentionTips=Cust Intenetion Tips：
llmAcount.form.apiKey=apiKey：
llmAcount.form.modelName=Model Name：
llmAcount.form.serverUrl=Server Url：
llmAcount.form.llmTips=Llm Tips：
llmAcount.form.faqContext=Faq Context：
llmAcount.form.kbCatId=Knowledge Base：
llmAcount.form.kbCatId.empty=Please Select a Knowledge Base
llmAcount.form.transferToAgentTips=Transfer To Agent Tips：
llmAcount.form.hangupTips=Hangup Tips：
llmAcount.form.customerNoVoiceTips=Customer NoVoice Tips：
llmAcount.form.openingRemarks=Opening Remarks：
llmAcount.form.botId=BotId：
llmAcount.form.tokenType=Token Type：
llmAcount.form.oauthClientId=Oauth Client Id：
llmAcount.form.oauthPrivateKey=Oauth Private Key：
llmAcount.form.oauthPublicKeyId=Oauth Public Key Id：
llmAcount.form.patToken=Pat Token：

inboundllm.query.llmAccountId=LLM Account：
inboundllm.query.llmAccountId.empty=Please Select a LLM Account
inboundllm.query.callee=Callee：
inboundllm.modalName=Inbound LLM Account
inboundllm.table.llmAccountName=LLM Account
inboundllm.table.inboundAlias=Alias
inboundllm.table.callee=Callee
inboundllm.table.opra=Operation
inboundllm.form.llmAccountId=LLM Account：
inboundllm.form.llmAccountId.empty=Please Select a LLM Account
inboundllm.form.inboundAlias=Alias：
inboundllm.form.callee=Callee：
inboundllm.table.voiceName=Voice
inboundllm.form.voiceSource=Provider：
inboundllm.form.voiceSource.empty=Please select a provider
inboundllm.form.voiceCode=Voice：
inboundllm.form.voiceCode.empty=Please select a voice
inboundllm.form.asrProvider=ASR Provider：
inboundllm.form.asrProvider.empty=Please select a asr provider
inboundllm.form.serviceType=Service Type
inboundllm.form.serviceType.empty=Please Select a Service Type
inboundllm.form.serviceTypeAI=AI
inboundllm.form.serviceTypeACD=ACD
inboundllm.form.serviceTypeIVR=IVR
inboundllm.form.aiTransferType=AI Transfer Type
inboundllm.form.aiTransferType.empty=Please Select AI Transfer Type
inboundllm.form.aiTransferTypeACD=ACD
inboundllm.form.aiTransferTypeExtension=Extension
inboundllm.form.aiTransferTypeGateway=Gateway
inboundllm.form.aiTransferGroupId=GroupId
inboundllm.form.aiTransferGroupId.empty=Please Select GroupId
inboundllm.form.aiTransferGatewayId=GatewayId
inboundllm.form.aiTransferGatewayId.empty=Please Select GatewayId
inboundllm.form.aiTransferGatewayDestNumber=DestNumber
inboundllm.form.aiTransferExtNumber=ExtNumber
inboundllm.form.ivrId=IVR
inboundllm.form.ivrId.empty=Please Select IVR
inboundllm.form.satisfSurveyIvrId=Satisf Survey
inboundllm.form.satisfSurveyIvrId.empty=Please Select Satisf Survey

################################以下为fs_variables数据的国际化配置#################################
_fs_variables.recording_path=Recording/Video Path
_fs_variables.global_codec_prefs=Global Codec Preferences
_fs_variables.outbound_codec_prefs=Outbound Codec Preferences
_fs_variables.loglevel=Log Level (INFO/DEBUG)
_fs_variables.sessions-per-second=Sessions per Second
_fs_variables.rtp-start-port=RTP Start Port
_fs_variables.rtp-end-port=RTP End Port
_fs_variables.core-db-dsn=Core Database DSN
_fs_variables.context=Dialplan Context
_fs_variables.sip-port=SIP Port
_fs_variables.rtp-ip=RTP Media Listening Address
_fs_variables.sip-ip=SIP Listening Address
_fs_variables.ext-rtp-ip=External RTP Media Listening Address
_fs_variables.ext-sip-ip=External SIP Listening Address
_fs_variables.ws-binding=WebRTC Port (ws)
_fs_variables.wss-binding=WebRTC Port (wss)
_fs_variables.auth-calls=Enable Call Authentication
_fs_variables.accept-blind-call=Accept Blind Calls
_fs_variables.accept-blind-reg=Enable Blind Registration
_fs_variables.dtmf-type=DTMF Detection Method
_fs_variables.sample_rate=Audio Sample Rate
_fs_variables.ws_conn_timeout_ms=WebSocket Connection Timeout (ms)
_fs_variables.ws_conn_retry_max=WebSocket Connection Retry Count
_fs_variables.Parse-Json=Parse ASR Response Text
_fs_variables.server_url=Server Address
_fs_variables.log_asr_response=Log ASR Response Raw Text
_fs_variables.max-sessions=Maximum Sessions
_fs_variables.default_country=Default Country/Region
_fs_variables.conference_recording_path=Conference Recording/Video Path
_fs_variables.odbc-dsn=ODBC DSN

################################以下为菜单的国际化配置#################################
_menu.home=Home
_menu.sysManage=System Management
_menu.sysMonitor=System Monitoring
_menu.sysTools=System Tools
_menu.userManage=User Management
_menu.roleManage=Role Management
_menu.menuManage=Menu Management
_menu.deptManage=Department Management
_menu.postManage=Position Management
_menu.dictManage=Dictionary Management
_menu.configManage=Configuration Settings
_menu.noticeManage=Notice Management
_menu.logManage=Log Management
_menu.onlineUser=Online Users
_menu.jobManage=Job Management
_menu.dataMonitor=Data Monitoring
_menu.serverManage=Server Management
_menu.cacheMonitor=Cache Monitoring
_menu.buildTool=Form Builder
_menu.genTool=Code Generation
_menu.swaggerTool=API Interface
_menu.operLog=Operation Log
_menu.loginLog=Login Log
_menu.userQuery=User Query
_menu.userAdd=User Add
_menu.userEdit=User Edit
_menu.userDel=User Delete
_menu.userExport=User Export
_menu.userImport=User Import
_menu.resetPass=Reset Password
_menu.roleQuery=Role Query
_menu.roleAdd=Role Add
_menu.roleEdit=Role Edit
_menu.roleDel=Role Delete
_menu.roleExport=Role Export
_menu.menuQuery=Menu Query
_menu.menuAdd=Menu Add
_menu.menuEdit=Menu Edit
_menu.menuDel=Menu Delete
_menu.deptQuery=Dept Query
_menu.deptAdd=Dept Add
_menu.deptEdit=Dept Edit
_menu.deptDel=Dept Delete
_menu.postQuery=Post Query
_menu.postAdd=Post Add
_menu.postEdit=Post Edit
_menu.postDel=Post Delete
_menu.postExport=Post Export
_menu.dictQuery=Dict Query
_menu.dictAdd=Dict Add
_menu.dictEdit=Dict Edit
_menu.dictDel=Dict Delete
_menu.dictExport=Dict Export
_menu.configQuery=Config Query
_menu.configAdd=Config Add
_menu.configEdit=Config Edit
_menu.configDel=Config Delete
_menu.configExport=Config Export
_menu.noticeQuery=Notice Query
_menu.noticeAdd=Notice Add
_menu.noticeEdit=Notice Edit
_menu.noticeDel=Notice Delete
_menu.opraQuery=Operation Query
_menu.opraDel=Operation Delete
_menu.opraDetails=Operation Details
_menu.opraExport=Operation Export
_menu.loginLogQuery=Login Query
_menu.loginLogDel=Login Delete
_menu.loginLogExport=Login Export
_menu.userUnlock=User Unlock
_menu.onlineQuery=Online Query
_menu.batchOffline=Batch Offline
_menu.oneOffline=Single Offline
_menu.jobQuery=Job Query
_menu.jobAdd=Job Add
_menu.jobEdit=Job Edit
_menu.jobDel=Job Delete
_menu.jobStatusEdit=Job Status Edit
_menu.jobDetails=Job Details
_menu.jobExport=Job Export
_menu.genQuery=Generation Query
_menu.genEdit=Generation Edit
_menu.genDel=Generation Delete
_menu.previewCode=Preview Code
_menu.genCode=Generate Code
_menu.callManage=Base Configuration
_menu.switchConf=Switch Configuration
_menu.varConf=Variable Configuration
_menu.xunfeiAsrConf=IFlytek ASR Configuration
_menu.aliAsrConf=Ali ASR Configuration
_menu.certWsspen=Certificate Configuration
_menu.extnum=Extension Management
_menu.extnumAdd=Add Extension
_menu.extnumEdit=Edit Extension
_menu.extnumInfo=View Extension
_menu.bizgroup=Business Group Management
_menu.bizgroupAdd=Add Business Group
_menu.bizgroupEdit=Edit Business Group
_menu.bizgroupInfo=View Business Group
_menu.catLogs=Log Monitoring
_menu.extpower=Extension Permissions
_menu.extpowerAdd=Add Extension Permissions
_menu.extpowerEdit=Edit Extension Permissions
_menu.extpowerDel=Delete Extension Permissions
_menu.extpowerQuery=Query Extension Permissions
_menu.profileConf=Profile Management
_menu.profileConfAdd=Add Profile
_menu.profileConfEdit=Edit Profile
_menu.profileConfStatus=Profile Status
_menu.profileConfStart=Start Profile
_menu.profileConfStop=Stop Profile
_menu.profileConfRestart=Restart Profile
_menu.profileConfInfo=View Profile
_menu.gateways=Gateway Management
_menu.gatewaysAdd=Add Gateway
_menu.gatewaysEdit=Edit Gateway
_menu.gatewaysQuery=Query Gateways
_menu.outboundcdr=Manual Call Records
_menu.outboundcdrListen=Listen Outbound Recording
_menu.outboundcdrDownload=Download Outbound Recording
_menu.outboundcdrInfo=View Outbound Record
_menu.inboundcdr=Inbound Call Records
_menu.inboundcdrListen=Listen Inbound Recording
_menu.inboundcdrDownload=Download Inbound Recording
_menu.inboundcdrInfo=View Inbound Record
_menu.agentMonitor=Agent Monitoring
_menu.agentMonitorListen=Listen Agent Call
_menu.inboundMonitor=Inbound Queue Monitoring
_menu.custInfo=Customer Information
_menu.custInfoAdd=Add Customer
_menu.custInfoEdit=Edit Customer
_menu.custInfoDel=Delete Customer
_menu.custInfoQuery=Query Customer
_menu.asrengine=ASR Engine
_menu.params=Parameter Management
_menu.paramsAdd=Add Parameter
_menu.paramsEdit=Edit Parameter
_menu.paramsDel=Delete Parameter
_menu.paramsInfo=View Parameter
_menu.AIAssistant=AI Call
_menu.faq=FAQ Management
_menu.faqAdd=Add FAQ
_menu.faqEdit=Edit FAQ
_menu.faqDel=Delete FAQ
_menu.faqImport=Import FAQ
_menu.faqExport=Export FAQ
_menu.faqPublish=Publish FAQ
_menu.alittsconf=Ali TTS Configuration
_menu.ASRConf=ASR Configuration
_menu.TTSConf=TTS Configuration
_menu.funasrconf=FunASR Configuration
_menu.FreeswitchConf=FreeSWITCH Configuration
_menu.callTask=Call Task Management
_menu.callTaskAdd=Add Call Task
_menu.callTaskEdit=Edit Call Task
_menu.callTaskQuery=Query Call Tasks
_menu.callTaskStart=Start Call Task
_menu.callTaskPause=Pause Call Task
_menu.callListImport=Import Call List
_menu.callPhone=Call Phone Records
_menu.callPhoneQuery=Query Call Phone
_menu.llmAccount = Large Model Configuration
_menu.llmAccountQuery = Query Large Model Configuration
_menu.llmAccountAdd = Add Large Model Configuration
_menu.llmAccountEdit = Edit Large Model Configuration
_menu.llmAccountDel = Delete Large Model Configuration
_menu.inboundllm=Inbound Configuration
_menu.call_center=Call Center
_menu.doubaovcl=Doubao Voice Cloning
_menu.doubaottsconf=Doubao TTS Configuration
_menu.chinatelecomttsconf=ChinaTele TTS Configuration
_menu.chinatelecomasrconf=ChinaTele ASR Configuration

################################以下为后端返回字段#################################
#错误消息
not.null=* Required
user.jcaptcha.error=Incorrect verification code
user.not.exists=User does not exist/Incorrect password
user.password.not.match=User does not exist/Incorrect password
user.password.retry.limit.count=Password entered incorrectly {0} times
user.password.retry.limit.exceed=Password entered incorrectly {0} times. Account locked for 10 minutes
user.password.delete=Sorry, your account has been deleted
user.blocked=User is blocked. Please contact the administrator
role.blocked=Role is blocked. Please contact the administrator
login.blocked=Unfortunately, your IP address has been added to the system blacklist
user.logout.success=Logout successful

length.not.valid=Length must be between {min} and {max} characters

user.username.not.valid=* Must be 2 to 20 characters, including Chinese characters, letters, numbers, or underscores, and must not start with a number
user.password.not.valid=* Must be 5 to 50 characters

user.email.not.valid=Invalid email format
user.mobile.phone.number.not.valid=Invalid mobile phone number format
user.login.success=Login successful
user.register.success=Registration successful
user.notfound=Please log in again
user.forcelogout=Admin forced logout. Please log in again
user.unknown.error=Unknown error. Please log in again

##文件上传消息
upload.exceed.maxSize=The uploaded file size exceeds the maximum allowed size!<br/>The maximum allowed file size is: {0}MB!
upload.filename.exceed.length=The uploaded file name cannot exceed {0} characters.

##权限
no.permission=You do not have permission to access this data. Please contact the administrator to request access [{0}]
no.create.permission=You do not have permission to create data. Please contact the administrator to request access [{0}]
no.update.permission=You do not have permission to update data. Please contact the administrator to request access [{0}]
no.delete.permission=You do not have permission to delete data. Please contact the administrator to request access [{0}]
no.export.permission=You do not have permission to export data. Please contact the administrator to request access [{0}]
no.view.permission=You do not have permission to view this data. Please contact the administrator to request access [{0}]

## IVR配置
_menu.ivr=IVR
_menu.ivrList=IVR Query
_menu.ivrAdd=Add
_menu.ivrEdit=Edit
_menu.ivrDel=Del
ivr.form.digit=Digit：
ivr.form.ivrNodeName=IVR NodeName：
ivr.form.ttsProvider=TTS Provider：
ivr.form.ttsProvider.empty=Please Select ttsProvider
ivr.form.voiceCode=VoiceCode：
ivr.form.voiceCode.empty=Please Select VoiceCode
ivr.form.ttsText=IVR Content：
ivr.form.action=Action：
ivr.form.action.acd=ACD
ivr.form.action.extension=extension
ivr.form.action.gateway=gateway
ivr.form.action.hangup=hangup
ivr.form.action.play=play
ivr.form.action.playAndGetDigits=playAndGetDigits
ivr.form.waitKeyTimeout=waitKeyTimeout：
ivr.form.maxPressKeyFailures=maxPressKeyFailures：
ivr.form.pressKeyInvalidTips=pressKeyInvalidTips：
ivr.form.failedAction=failedAction：
ivr.form.failedAction.hangup=hangup
ivr.form.failedAction.upaction=Back
ivr.form.digitRange=DigitRange：
ivr.form.maxLen=MaxLen：
ivr.form.minLen=MinLen：
ivr.form.userInputVarName=VarName：
ivr.form.enabled=Enabled：
ivr.form.enabled1=Enabled
ivr.form.enabled0=Disables
ivr.form.aiTransferGroupId=Business Group
ivr.form.aiTransferGroupId.empty=Please Select Business Group
ivr.form.aiTransferGatewayId=Gateway
ivr.form.aiTransferGatewayId.empty=Select gateway
ivr.form.aiTransferGatewayDestNumber=Transfer destNumber
ivr.form.aiTransferExtNumber=Transfer extNumber
ivr.btn.createIVR=Create IVR
ivr.modalName=IVR
ivr.table.ivrNodeName=IVR Node Name
ivr.table.digit=Digit
ivr.table.ttsText=IVR Content
ivr.table.action=IVR Action
ivr.table.opra=Operation
ivr.form.pressKeyInvalidTips.default=Invalid input, please try again. 

callTask.form.taskType3=IVR
callTask.form.ivrId=IVR
callTask.form.ivrId.empty=Please Select IVR

ivr.btn.apply=Apply
ivr.reload.success=IVR configuration reloaded successfully
ivr.reload.fail=IVR configuration reloaded failed
callPhone.table.ivrDtmfDigits=Dtmf Digits
ivr.form.hangupTips=Hangup Tips：
ivr.form.aiInboundId=AI Robot：
ivr.form.aiInboundId.empty=Please Select an AI Robot
ivr.form.action.ai=Transfer To AI Robot

# 反向注册功能支持
gateways.table.label.register2=Reverse Registration Mode
gateways.form.label.register2=Reverse Registration Mode
gateways.form.authUsername2=Extension Number
gateways.form.authUsername2.empty=Please select a extension number
gateways.form.tips.caller=Fill in one number in each row,  use the Enter key to start a new line.
gateways.form.caller.placeholder=Fill in one number in each row,  use the Enter key to start a new line.

# 挂机原因
_hangup_cause_code_llm_api_server_error=llm server response error.
_hangup_cause_code_llm_api_key_incorrect=api key for llm is incorrect.
_hangup_cause_code_llm_api_network_error=network error, request llm api error.
_hangup_cause_code_system_internal_error=system internal error, cant not process request.
_hangup_cause_code_asr_account_info_incorrect=ASR account info is incorrect.
_hangup_cause_code_tts_account_info_incorrect=TTS account info is incorrect.
_hangup_cause_code_tts_server_connected_failed=can not connect to tts server.
_hangup_cause_code_asr_server_connected_failed=can not connect to asr server.
_hangup_cause_code_NORMAL_CLEARING=NORMAL_CLEARING
_hangup_cause_code_USER_BUSY=USER_BUSY
_hangup_cause_code_NO_USER_RESPONSE=NO_USER_RESPONSE
_hangup_cause_code_NO_ANSWER=NO_ANSWER
_hangup_cause_code_SUBSCRIBER_ABSENT=SUBSCRIBER_ABSENT
_hangup_cause_code_CALL_REJECTED=CALL_REJECTED
_hangup_cause_code_NUMBER_CHANGED=NUMBER_CHANGED
_hangup_cause_code_REDIRECTION_TO_NEW_DESTINATION=REDIRECTION_TO_NEW_DESTINATION
_hangup_cause_code_EXCHANGE_ROUTING_ERROR=EXCHANGE_ROUTING_ERROR
_hangup_cause_code_DESTINATION_OUT_OF_ORDER=DESTINATION_OUT_OF_ORDER
_hangup_cause_code_INVALID_NUMBER_FORMAT=INVALID_NUMBER_FORMAT
_hangup_cause_code_FACILITY_REJECTED=FACILITY_REJECTED
_hangup_cause_code_RESPONSE_TO_STATUS_ENQUIRY=RESPONSE_TO_STATUS_ENQUIRY
_hangup_cause_code_NORMAL_UNSPECIFIED=NORMAL_UNSPECIFIED
_hangup_cause_code_NORMAL_CIRCUIT_CONGESTION=NORMAL_CIRCUIT_CONGESTION
_hangup_cause_code_NETWORK_OUT_OF_ORDER=NETWORK_OUT_OF_ORDER
_hangup_cause_code_NORMAL_TEMPORARY_FAILURE=NORMAL_TEMPORARY_FAILURE
_hangup_cause_code_SWITCH_CONGESTION=SWITCH_CONGESTION
_hangup_cause_code_ACCESS_INFO_DISCARDED=ACCESS_INFO_DISCARDED
_hangup_cause_code_REQUESTED_CHAN_UNAVAIL=REQUESTED_CHAN_UNAVAIL
_hangup_cause_code_PRE_EMPTED=PRE_EMPTED
_hangup_cause_code_FACILITY_NOT_SUBSCRIBED=FACILITY_NOT_SUBSCRIBED
_hangup_cause_code_OUTGOING_CALL_BARRED=OUTGOING_CALL_BARRED
_hangup_cause_code_INCOMING_CALL_BARRED=INCOMING_CALL_BARRED
_hangup_cause_code_BEARERCAPABILITY_NOTAUTH=BEARERCAPABILITY_NOTAUTH
_hangup_cause_code_BEARERCAPABILITY_NOTAVAIL=BEARERCAPABILITY_NOTAVAIL
_hangup_cause_code_SERVICE_UNAVAILABLE=SERVICE_UNAVAILABLE
_hangup_cause_code_BEARERCAPABILITY_NOTIMPL=BEARERCAPABILITY_NOTIMPL
_hangup_cause_code_CHAN_NOT_IMPLEMENTED=CHAN_NOT_IMPLEMENTED
_hangup_cause_code_FACILITY_NOT_IMPLEMENTED=FACILITY_NOT_IMPLEMENTED
_hangup_cause_code_SERVICE_NOT_IMPLEMENTED=SERVICE_NOT_IMPLEMENTED
_hangup_cause_code_INVALID_CALL_REFERENCE=INVALID_CALL_REFERENCE
_hangup_cause_code_INCOMPATIBLE_DESTINATION=INCOMPATIBLE_DESTINATION
_hangup_cause_code_INVALID_MSG_UNSPECIFIED=INVALID_MSG_UNSPECIFIED
_hangup_cause_code_MANDATORY_IE_MISSING=MANDATORY_IE_MISSING
_hangup_cause_code_MESSAGE_TYPE_NONEXIST=MESSAGE_TYPE_NONEXIST
_hangup_cause_code_WRONG_MESSAGE=WRONG_MESSAGE
_hangup_cause_code_IE_NONEXIST=IE_NONEXIST
_hangup_cause_code_INVALID_IE_CONTENTS=INVALID_IE_CONTENTS
_hangup_cause_code_WRONG_CALL_STATE=WRONG_CALL_STATE
_hangup_cause_code_RECOVERY_ON_TIMER_EXPIRE=RECOVERY_ON_TIMER_EXPIRE
_hangup_cause_code_MANDATORY_IE_LENGTH_ERROR=MANDATORY_IE_LENGTH_ERROR
_hangup_cause_code_PROTOCOL_ERROR=PROTOCOL_ERROR
_hangup_cause_code_INTERWORKING=INTERWORKING
_hangup_cause_code_SUCCESS=SUCCESS
_hangup_cause_code_ORIGINATOR_CANCEL=ORIGINATOR_CANCEL
_hangup_cause_code_CRASH=CRASH
_hangup_cause_code_SYSTEM_SHUTDOWN=SYSTEM_SHUTDOWN
_hangup_cause_code_LOSE_RACE=LOSE_RACE
_hangup_cause_code_MANAGER_REQUEST=MANAGER_REQUEST
_hangup_cause_code_BLIND_TRANSFER=BLIND_TRANSFER
_hangup_cause_code_ATTENDED_TRANSFER=ATTENDED_TRANSFER
_hangup_cause_code_ALLOTTED_TIMEOUT=ALLOTTED_TIMEOUT
_hangup_cause_code_USER_CHALLENGE=USER_CHALLENGE
_hangup_cause_code_MEDIA_TIMEOUT=MEDIA_TIMEOUT
_hangup_cause_code_PICKED_OFF=PICKED_OFF
_hangup_cause_code_USER_NOT_REGISTERED=USER_NOT_REGISTERED
_hangup_cause_code_PROGRESS_TIMEOUT=PROGRESS_TIMEOUT
_hangup_cause_code_INVALID_GATEWAY=INVALID_GATEWAY
_hangup_cause_code_GATEWAY_DOWN=GATEWAY_DOWN
_hangup_cause_code_INVALID_URL=INVALID_URL
_hangup_cause_code_INVALID_PROFILE=INVALID_PROFILE
_hangup_cause_code_NO_PICKUP=NO_PICKUP
_hangup_cause_code_SRTP_READ_ERROR=SRTP_READ_ERROR
_hangup_cause_code_BOWOUT=BOWOUT
_hangup_cause_code_BUSY_EVERYWHERE=BUSY_EVERYWHERE
_hangup_cause_code_DECLINE=DECLINE
_hangup_cause_code_DOES_NOT_EXIST_ANYWHERE=DOES_NOT_EXIST_ANYWHERE
_hangup_cause_code_NOT_ACCEPTABLE=NOT_ACCEPTABLE
_hangup_cause_code_UNWANTED=UNWANTED
_hangup_cause_code_NO_IDENTITY=NO_IDENTITY
_hangup_cause_code_BAD_IDENTITY_INFO=BAD_IDENTITY_INFO
_hangup_cause_code_UNSUPPORTED_CERTIFICATE=UNSUPPORTED_CERTIFICATE
_hangup_cause_code_INVALID_IDENTITY=INVALID_IDENTITY
_hangup_cause_code_STALE_DATE=STALE_DATE
_hangup_cause_code_REJECT_ALL=REJECT_ALL

# 授权配置
license.conf.header=License Configuration
license.conf.label=License Content:
license.fingerprint.label=Fingerprint:
license.info.label=License Info:
license.info.modules.label=modules：
license.info.concurrency.label=concurrency：
license.info.updateTime.label=updateTime：
license.info.expireDate.label=expireDate：

# 知识库管理、授权管理
_menu.kbcat=Knowledge Base
_menu.licenseconf=License Configuration

# 知识库管理
kbcat.query.cat=Category：
kbcat.modalName=Knowledge Base 
kbcat.table.cat=Category
kbcat.table.contentCount=Content Count
kbcat.table.description=Description
kbcat.table.opra=Operation
kbcat.form.cat=Category：
kbcat.form.description=Description：
kbcontent.query.title=Title：
kbcontent.label.cat=Category：
kbcontent.form.importModal.title=Contents Import
kbcontent.form.importModal.label=Excel File
kbcontent.form.importModal.download=Download Template
kbcontent.modalName=Knowledge Base Content
kbcontent.table.title=Title
kbcontent.table.content=Content
kbcontent.table.opra=Operation
kbcontent.form.title=Title：
kbcontent.form.content=Content：



